Subject: Re: P-51D Arii
From: "Steve Bamford ARC" <[email-masked]>
To: "Christian" <[email-masked]>
Date: Wed, 24 Mar 2004 09:30:00 -0800

Hi Christian,
Thanks for sending in your P-51 article....it looks excellent.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Christian 
  To: [email-masked] 
  Sent: Wednesday, March 24, 2004 1:58 AM
  Subject: P-51D Arii

  Gallery Template #05

  "1:48 P-51D by Arii" 

  by "Christian Meyerhoff"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this model straight out of the box. It`s a good quality kit with engraved panel lines, even an engine is provided. The only extra part I used was monograms P-51 pilot figure. The decals are a mixture of aeromaster and kit provided decals. The paint cheme was done free hand, using an old badger 150 airbrush. Colours are humbrol and lukas artist oil colours for some weathering.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The pictures were taken in our garden, using a fuji finepix 4900 camera. The colour profiles come with the kit and inspired me to build the RAF version. ( It`s because of the sharkmouth! ) If You like to see more, please visit www.worldinscale.de

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Christian Meyerhoff"